Bug 1666747 (CVE-2019-2495) - CVE-2019-2495 mysql: Server: DDL unspecified vulnerability (CPU Jan 2019)
Summary: CVE-2019-2495 mysql: Server: DDL unspecified vulnerability (CPU Jan 2019)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-2495
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1666777 1666778 1670204 1670206
Blocks: 1666766
TreeView+ depends on / blocked
 
Reported: 2019-01-16 13:52 UTC by Tomas Hoger
Modified: 2019-09-29 15:05 UTC (History)
0 users

Fixed In Version: mysql 8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-14 08:47:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2518 None None None 2019-08-19 08:19:36 UTC
Red Hat Product Errata RHSA-2019:2484 None None None 2019-08-14 06:58:39 UTC
Red Hat Product Errata RHSA-2019:2511 None None None 2019-08-15 17:46:33 UTC

Description Tomas Hoger 2019-01-16 13:52:18 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: DDL). Supported versions that are affected are 8.0.13 and prior. Easily exploitable vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

http://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html

Comment 1 Tomas Hoger 2019-01-16 14:21:15 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-29 [bug 1666778]


Created mysql:8.0/community-mysql tracking bugs for this issue:

Affects: fedora-28 [bug 1666777]

Comment 3 errata-xmlrpc 2019-08-14 06:58:38 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.5 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.7 EUS

Via RHSA-2019:2484 https://access.redhat.com/errata/RHSA-2019:2484

Comment 4 Product Security DevOps Team 2019-08-14 08:47:20 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-2495

Comment 5 errata-xmlrpc 2019-08-15 17:46:32 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2019:2511 https://access.redhat.com/errata/RHSA-2019:2511


Note You need to log in before you can comment on or make changes to this bug.